@import url('./iconfont/iconfont.css');
@import url(//at.alicdn.com/t/font_1954963_e07irqneeqj.css);
.hp-title{font-family:Microsoft YaHei;text-align:center}
.hp-title_title{margin-bottom:23px;font-size:40px;font-weight:700;color:#272e2e}
.hp-title_title .str{color:#06b3b3}
.hp-title_desc{font-size:16px;font-weight:400;color:#797f85}
.hp-box{padding-top:46px}
.ty-swiper{position:relative}
.ty-swiper .swiper-button-next{top:188px;right:-80px;width:37px;height:56px;background-color:var(--button--background--color);color:var(--button--text--color);border-radius: 8px;}
.ty-swiper .swiper-button-next::after{font-size:24px}
.ty-swiper .swiper-button-prev{top:188px;left:-80px;width:37px;height:56px;background:var(--button--background--color);color:var(--button--text--color);border-radius: 8px;}
.ty-swiper .swiper-button-prev::after{font-size:24px}
.img-preview{position: fixed;width: 100%;height: 100%;display: none;left: 0;top: 0;background-color: #000;opacity: .6;z-index: 999999999;}
.box1{padding-top:0}
.box1 .hp-title{margin-bottom:54px}
.box1 .content-box .left-box{position:relative;width:525px;height:519px;margin-right:54px}
.box1 .content-box .left-box>img{position:relative;width:100%;z-index:5}
.box1 .content-box .left-box>span{position:absolute;top:-26px;left:0;width:344px;height:519px;background:#f0fafa}
.box1 .content-box .right-box_head{margin:50px 0 35px 0}
.box1 .content-box .right-box_head p{margin-right:19px;font-size:30px;font-family:Microsoft YaHei;font-weight:700;color:#272e2e}
.box1 .content-box .right-box_head span{font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#929292}
.box1 .content-box .right-box_tabs{margin-bottom:20px}
.box1 .content-box .right-box_tabs span{height:35px;line-height:35px;text-align:center;margin:0 10px 10px 0;background:var(--tag--background--color);border-radius:6px;padding: 0 10px;font-size:18px;font-family:Microsoft YaHei;font-weight:400;color:var(--tag--text--color)}
.box1 .content-box .right-box_desc{font-size:18px;font-family:Microsoft YaHei;font-weight:400;color:#535353;line-height:36px}
/* .box1 .content-box .right-box_desc .more a{color:var(--tag--text--color)} */
.box2{padding-bottom:63px;background:var(--page--background--color2)}
.box2 .hp-title{margin-bottom:41px}
.box2 .content-box .tabs-list{position:relative;margin-bottom:41px;border-bottom:1px solid #c7dddd}
.box2 .content-box .tabs-list .swiper{padding-bottom:20px}
.box2 .content-box .tabs-list .swiper .swiper-wrapper{width: 1600px;}
.box2 .content-box .tabs-list .swiper .swiper-slide{position:relative;text-align:center;cursor:pointer}
.box2 .content-box .tabs-list .swiper .swiper-slide.active{font-weight:700}
.box2 .content-box .tabs-list .swiper .swiper-slide.active::after{position:absolute;left:50%;transform:translateX(-50%);bottom:-20px;content:"";width:60px;height:4px;background-color:var(--button--background--color)}
.box2 .content-box .tabs-list .tab{margin:0 42px;font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#636363;cursor:pointer}
.box2 .content-box .tabs-list .tab.active{font-weight:700;color:var(--tag--text--color)}
.box2 .content-box .tabs-list span{position:absolute;left:141px;bottom:0;width:85px;height:4px;background:var(--tag--text--color)}
.box2 .content-box .tabs-content{position:relative}
.box2 .content-box .tabs-content_wrapper{display:none;background:#fff;box-shadow:0 8px 15px 0 rgba(59,135,135,.15);border-radius:5px;overflow:hidden}
.box2 .content-box .tabs-content_wrapper.active{display:block}
.box2 .content-box .tabs-content_item{padding:43px 50px;display:none}
.box2 .content-box .tabs-content_item.active{display:flex}
.box2 .content-box .tabs-content_item .left{width:460px;margin-right:63px;flex-shrink:0;border: 1px solid #e9e9e9;border-radius: 6px;}
.box2 .content-box .tabs-content_item .left img{width:100%;object-fit:cover}
.box2 .content-box .tabs-content_item .left .content{padding: 18px 20px;}
.box2 .content-box .tabs-content_item .left .content p{font-size: 16px;font-weight: bold;}
.box2 .content-box .tabs-content_item .left .content p span{font-weight: normal;color: #778089;}
.box2 .content-box .tabs-content_item .left .content p:nth-child(1){margin-bottom: 8px;}
.box2 .content-box .tabs-content_item .right .item_title{margin-bottom:20px;font-size:36px;font-family:Microsoft YaHei;font-weight:700;color:#454b53}
.box2 .content-box .tabs-content_item .right .item_title a{color:#454b53}
.box2 .content-box .tabs-content_item .right .tip{padding:6px 27px;margin-bottom:20px;line-height:32px;font-size:16px;font-family:Microsoft YaHei;font-weight:700;color:#fff;background:#fff;box-shadow:0 8px 15px 0 rgba(59,135,135,.15);background-color:#f84766}
.box2 .content-box .tabs-content_item .right .label-item{margin-bottom:20px}
.box2 .content-box .tabs-content_item .right .label-item span{font-size:16px;font-family:Microsoft YaHei;font-weight:700;color:#454b53}
.box2 .content-box .tabs-content_item .right .label-item p{font-size:16px;font-family:Microsoft YaHei;font-weight:700;color:red;}
.box2 .content-box .tabs-content_item .right .label-item p i{font-size:38px}
.box2 .content-box .tabs-content_item .right .label-item.label-1{margin-bottom:36px}
.box2 .content-box .tabs-content_item .right .label-item.label-2 p{color:#778089;font-weight:400}
.box2 .content-box .tabs-content_item .right .label-item.label-3{margin-bottom:42px}
.box2 .content-box .tabs-content_item .right .label-item .select-list select{width:389px;height:28px;background:#fff;border:1px solid #e9e9e9;border-radius:5px;font-size:16px;font-family:Microsoft YaHei;color:#778089;padding:0 10px}
.box2 .content-box .tabs-content_item .right .label-item .select-list select option{font-size:16px;font-family:Microsoft YaHei;color:#778089}
.box2 .content-box .tabs-content_item .right .box-tip{width:550px;line-height:26px;margin-bottom:18px;padding:22px;background:#f1f5f7;font-family:Microsoft YaHei;font-weight:400;color:#7a8086}
.box2 .content-box .tabs-content_item .right .box-tip a{color:#f84766}
.box2 .content-box .tabs-content_item .right .controller-box_button{width:205px;height:51px;line-height:51px;margin-right:24px;background:var(--button--background--color);border-radius:5px;text-align:center}
.box2 .content-box .tabs-content_item .right .controller-box_button a{height:100%;display:block;font-size:24px;font-family:Microsoft YaHei;font-weight:400;color:var(--button--text--color)}
.box2 .content-box .tabs-content_item .right .controller-box_button2{width:205px;height:51px;line-height:51px;background:#fff;border:1px solid var(--button--background--color);border-radius:5px;text-align:center}
.box2 .content-box .tabs-content_item .right .controller-box_button2 a{height:100%;display:block;font-size:24px;font-family:Microsoft YaHei;font-weight:400;color:var(--button--background--color)}
.box2 .content-box .tabs-content_controller{position:absolute;left:0;top:50%;transform:translateY(-50%);width:100%}
.box2 .content-box .tabs-content_controller div{position:absolute;width:48px;height:75px;background-color:#fff;box-shadow:0 2px 20px 0 rgb(151 159 159 / 15%);border-radius:10px;cursor:pointer;display:flex;align-items:center;justify-content:center}
.box2 .content-box .tabs-content_controller .left{left:-68px}
.box2 .content-box .tabs-content_controller .right{right:-68px}
.box2 .content-box .tabs-content_controller .left span,.box2 .content-box .tabs-content_controller .right span{font-size:24px;color:var(--button--background--color)}
.box2 .content-box .tabs-content_controller .right span{transform: rotateZ(180deg);}
.box3{margin-bottom:54px}
.box3 .hp-title{margin-bottom:48px}
.box3 .card-box_tabs .tab{margin:0 16px;width:377px;height:78px;line-height:78px;text-align:center;background:#e3f1f1;border-radius:10px;font-size:30px;font-family:Microsoft YaHei;font-weight:400;color:#697878;cursor:pointer}
.box3 .card-box_tabs .tab.active{background-color:var(--button--background--color);color:var(--button--text--color)}
.box3 .card-box_content{position:relative;width:100%;margin-top:-8px;padding:57px 21px 57px 41px;background:#fff;box-shadow:0 2px 20px 0 rgb(151 159 159 / 15%);border-radius:10px;z-index:1}
.box3 .card-box_content .scroll-cursor{width:100%;height:100%;padding-right:20px}
.box3 .card-box_content .content-item{display:none}
.box3 .card-box_content .content-item.active{display:block}
.box3 .card-box_content ul{width:100%;height:100%}
.box3 .card-box_content ul li{width:23%;margin-bottom:28px;margin-right:29px;overflow: hidden;border-radius: 6px;}
.box3 .card-box_content ul li:nth-child(4n){margin-right: 0;}
.box3 .card-box_content ul li .img{width:100%;margin-bottom:10px}
.box3 .card-box_content ul li .img img{width:100%;}
.box3 .card-box_content ul li .text{text-align:center;font-size:18px;font-family:Microsoft YaHei;font-weight:400;color:#3c3c3c}
.box4{padding:103px 0 50px 0;background:var(--page--background--color1)}
.box4 .content-wrapper{padding:68px 60px;background:#fff;border-radius:5px}
.box4 .content-wrapper .head{position:relative;margin-bottom:20px}
.box4 .content-wrapper .head .left .title{position:relative;margin-bottom:52px;font-size:30px;font-family:Microsoft YaHei;font-weight:700;color:#272e2e}
.box4 .content-wrapper .head .left .title::before{content:"";position:absolute;left:0;bottom:-19px;width:47px;height:5px;background:var(--tag--text--color)}
.box4 .content-wrapper .head .left .text{font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#666;line-height:36px}
.box4 .content-wrapper .head .right{position:absolute;top:-140px;right:0}
.box4 .content-wrapper .footer p{margin-right:16px;font-size:20px;font-family:Microsoft YaHei;font-weight:700;color:#333;line-height:24px}
.box4 .content-wrapper .footer span{width:173px;height:58px;line-height:58px;margin-right:8px;transform:skewX(-20deg);background-color:var(--tag--background--color);border-radius:5px;text-align:center;font-size:20px;font-family:Microsoft YaHei;font-weight:400;color:var(--tag--text--color)}
.box5{padding-bottom:37px}
.box5 .hp-title{margin-bottom:44px}
.box5 .content-wrapper{margin-bottom:59px}
.box5 .content-wrapper .swiper{padding: 40px;}
.box5 .content-wrapper .swiper-wrapper{width:100%;}
.box5 .content-wrapper .swiper-wrapper .swiper-slide{background-color: #fff;padding: 40px 30px;border-radius: 6px;box-shadow: 0 2px 8px 3px #f7f7f7;height: 358px;}
.box5 .content-wrapper .swiper-wrapper .swiper-slide .msg-head{display: flex;align-items: center;margin-bottom: 30px;}
.box5 .content-wrapper .swiper-wrapper .swiper-slide .msg-head .photo{width: 80px;height: 80px;border-radius: 50%;overflow: hidden;margin-right: 18px;}
.box5 .content-wrapper .swiper-wrapper .swiper-slide .msg-head .text .name{font-size: 18px;font-weight: bold;}
.box5 .content-wrapper .swiper-wrapper .swiper-slide .msg-head .text .level{font-size: 14px;color: #aaaaab;}
.box5 .content-wrapper .swiper-wrapper .swiper-slide .msg-content{font-size: 15px;line-height: 24px;word-break:break-all;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:10;overflow:hidden;}
/* .box5 .content-wrapper .swiper-wrapper .swiper-slide .head{position:relative;width:388px;height:222px;padding:27px;margin-bottom:29px;background:#f8f8f8;border-radius:5px;font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#333;line-height:24px}
.box5 .content-wrapper .swiper-wrapper .swiper-slide .head::before{content:"";position:absolute;left:50px;bottom:-20px;width:0;height:0;border-top:24px solid #f8f8f8;border-right:24px solid transparent}
.box5 .content-wrapper .swiper-wrapper .swiper-slide .footer .avater{margin-right:13px}
.box5 .content-wrapper .swiper-wrapper .swiper-slide .footer .name{margin-bottom:8px;font-size:18px;font-family:Microsoft YaHei;font-weight:700;color:#3b3f42}
.box5 .content-wrapper .swiper-wrapper .swiper-slide .footer .text{font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#8a8f93} */
.box5 .content-wrapper2{margin-bottom:43px}
.box5 .content-wrapper2 .swiper-button-next,.box5 .content-wrapper2 .swiper-button-prev{top:50%;transform:translateY(-50%)}
.box5 .box5-button{width:309px;height:52px;border-radius:26px}
.box5 .box5-button a{display:block;width:100%;height:100%;line-height:52px;background-color:var(--button--background--color);font-size:20px;font-family:Microsoft YaHei;font-weight:700;color:var(--button--text--color);text-align:center;border-radius:26px}
.box6{padding-bottom:51px;background:var(--page--background--color1)}
.box6 .hp-title{margin-bottom:54px}
.box6 .hp-title div{color:#fff}
.box6 .lx-content{padding:0 30px}
.box6 .lx-content .lx-item{position:relative;min-width:223px;height:58px;line-height:58px;padding:0 20px;margin-right:64px;background:rgba(0,0,0,0);border:2px solid #fff;font-size:16px;font-family:Microsoft YaHei;font-weight:700;color:#fff}
.box6 .lx-content .lx-item::after{content:"";position:absolute;top:50%;right:-44px;transform:translateY(-50%);background:url(/Qstyle/pc/img/2023/j0.png) no-repeat;width:19px;height:12px}
.box6 .lx-content1{margin-bottom:60px}
.box6 .lx-content1 .lx-item:last-child{margin-right:0}
.box6 .lx-content1 .lx-item:last-child::after{top:unset;right:unset;left:50%;width:12px;height:19px;transform:translateX(-50%);bottom:-40px;background-image:url(/Qstyle/pc/img/2023/j1.png)}
.box6 .lx-content2{margin-bottom:49px;justify-content:flex-end}
.box6 .lx-content2 .lx-item::after{background-image:url(/Qstyle/pc/img/2023/j2.png)}
.box6 .lx-content2 .lx-item:last-child{margin-right:54px}
.box6 .lx-content2 .lx-item:last-child::after{display:none}
/* .box6 .content-wrapper2{background:#fff;padding:73px 0 73px 39px;border:14px solid #06acacec} */
/* .box6 .content-wrapper2 .item .img{margin-right:35px;flex-shrink:0}
.box6 .content-wrapper2 .item .content .title{margin-bottom:30px;font-size:24px;font-family:Microsoft YaHei;font-weight:400;color:#222323}
.box6 .content-wrapper2 .item .content .text{line-height:28px;font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#7c858f}
.box6 .content-wrapper2 .left{width:50%;padding-right:60px;border-right:1px solid #d8dde6}
.box6 .content-wrapper2 .right{width:50%;padding-left:39px;padding-right:27px} */
/* word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden; */
.box7{padding-bottom:42px}
.box7 .swiper{padding:20px}
.box7 .swiper-content .swiper-slide{width:385px;padding:18px 18px 38px 18px;background:#fff;box-shadow:0 2px 20px 0 rgb(151 159 159 / 15%);border-radius:5px;height: 600px;}
.box7 .swiper-content .swiper-slide .img{margin-bottom:31px;border-radius:5px}
.box7 .swiper-content .swiper-slide .img img{width:100%}
.box7 .swiper-content .swiper-slide .head{margin-bottom:20px;padding:0 13px}
/* .box7 .swiper-content .swiper-slide .head .user{margin-bottom:23px} */
.box7 .swiper-content .swiper-slide .head .user .name{margin-right:16px;font-size:22px;font-family:Microsoft YaHei;font-weight:700;line-height:36px}
.box7 .swiper-content .swiper-slide .head .user .name a{color:#272e2e}
.box7 .swiper-content .swiper-slide .head .user .tabs{width:89px;height:26px;background:#f1f8f8;border-radius:5px;font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#a3a3a3;line-height:26px;text-align:center}
.box7 .swiper-content .swiper-slide .head .text{font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#565656;line-height:36px}
.box7 .swiper-content .swiper-slide .label-box{padding:0 13px}
.box7 .swiper-content .swiper-slide .label-box .label{margin-bottom:12px;font-size:16px;font-family:Microsoft YaHei;font-weight:700;color:#272e2e}
.box7 .swiper-content .swiper-slide .label-box p{line-height:28px;font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#565656;word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.box7 .swiper-content .swiper-slide .label-box div:nth-child(2){font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#565656;word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.box7 .swiper-button-next,.box7 .swiper-button-prev{top:50%;transform:translateY(-50%)}
.box8{padding-bottom:57px;background:var(--page--background--color2)}
.box8 .hp-title{margin-bottom:30px}
.box8 .content-wrapper .left{width:799px;height:504px;margin-right:21px;background:#fff;border-radius:5px;padding:26px 48px}
.box8 .content-wrapper .left .tabs-item{padding-bottom:16px;border-bottom:1px solid #e5e5e5}
.box8 .content-wrapper .left .tabs-item .item{position:relative;margin-right:50px;font-size:24px;font-family:Microsoft YaHei;font-weight:400;color:#999;cursor:pointer}
.box8 .content-wrapper .left .tabs-item .item.active{color:#272e2e}
.box8 .content-wrapper .left .tabs-item .item.active::before{content:"";position:absolute;bottom:-16px;left:50%;transform:translateX(-50%);width:100%;height:3px;background:var(--tag--text--color)}
.box8 .content-wrapper .left .tabs-content{height:calc(100% - 20px);}
.box8 .content-wrapper .left .tabs-content .item{height:calc(100% - 20px);display:none;padding-top:18px}
.box8 .content-wrapper .left .tabs-content .item ul{height:calc(100% - 20px);overflow-y:auto;padding-right: 24px;}
.box8 .content-wrapper .left .tabs-content .item ul li{margin-bottom:26px}
.box8 .content-wrapper .left .tabs-content .item ul li .flex .item-left{width:200px;margin-right:22px;flex-shrink: 0;}
.box8 .content-wrapper .left .tabs-content .item ul li .flex .item-left img{width:100%}
.box8 .content-wrapper .left .tabs-content .item ul li .flex .item-right{position:relative}
.box8 .content-wrapper .left .tabs-content .item ul li .flex .item-right .title{font-size:20px;font-family:Microsoft YaHei;font-weight:400;color:#272e2e;margin-bottom: 10px;}
.box8 .content-wrapper .left .tabs-content .item ul li .flex .item-right .footer{bottom:4px;font-size:14px;font-family:Microsoft YaHei;font-weight:400;color:#999;width:100%;word-break:break-all;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.box8 .content-wrapper .left .tabs-content .item ul li .flex .item-right .pubdate{position: absolute;bottom: 0;right: 0;font-size: 14px;color: #999;}
.box8 .content-wrapper .left .tabs-content .item.active{display:block}
.box8 .content-wrapper .right{flex:1;border-radius:8px;padding:47px 36px 21px 36px;background:#41322b}
.box8 .content-wrapper .right .title{text-align:center;margin-bottom:31px;font-size:30px;font-family:Microsoft YaHei;font-weight:700;color:#fff}
.box8 .content-wrapper .right .input-box{position:relative;height:50px;padding:16px;background:#fff;border-radius:10px;color:#999}
.box8 .content-wrapper .right .input-box::before{content:"";position:absolute;width:16px;height:18px}
.box8 .content-wrapper .right .input-box input{padding-left:30px;border:0;outline:0;width:100%;height:100%;font-size:18px;font-family:Microsoft YaHei;font-weight:400;color:#999}
.box8 .content-wrapper .right .input-box input::placeholder{color:#999}
.box8 .content-wrapper .right .ls{margin-bottom:12px}
/* .box8 .content-wrapper .right .ls::before{background:url(../images/老师.png) no-repeat} */
.box8 .content-wrapper .right .dh{margin-bottom:12px}
/* .box8 .content-wrapper .right .dh::before{width:21px;height:21px;background:url("../images/电话 (2).png") no-repeat} */
.box8 .content-wrapper .right .textarea-box{padding:15px;height:172px;margin-bottom:21px;background:#fff;border-radius:10px;font-size:18px;font-family:Microsoft YaHei;font-weight:400;color:#999}
.box8 .content-wrapper .right .textarea-box .head{position:relative;padding-left:30px;margin-bottom:12px}
/* .box8 .content-wrapper .right .textarea-box .head::before{content:"";position:absolute;left:0;top:50%;transform:translateY(-50%);width:19px;height:21px;background:url(../images/问题.png) no-repeat} */
.box8 .content-wrapper .right .textarea-box textarea{padding:0 30px;border:0;outline:0;width:100%;height:calc(100% - 50px);font-size:18px;font-family:Microsoft YaHei;font-weight:400;color:#999;resize:none}
.box8 .content-wrapper .right .textarea-box textarea::placeholder{color:#999}
.box8 .content-wrapper .right .submit{height:50px;background:var(--button--background--color);border-radius:10px;line-height:50px;text-align:center;cursor:pointer;font-size:24px;font-family:Microsoft YaHei;font-weight:400;color:var(--button--text--color)}
.fix-left{position:fixed;top:200px;right:1660px;z-index:10}
.fix-left ul{width:66px;height:419px;flex-direction:column;box-shadow:0 2px 30px 0 rgba(74,76,87,.07);border-radius:33px;overflow:hidden}
.fix-left ul li{flex:1;display:flex;align-items:center;padding:0 7px;text-align:center;background:#fff;border-bottom:1px solid #e5e8f1}
.fix-left ul li a{padding:0 10px;font-size:16px;font-family:Microsoft YaHei;font-weight:400;color:#8c919a;line-height:20px}
.fix-left ul li.active{background:#06b3b3;border-color:#06b3b3}
.fix-left ul li.active a{color:#fff}
.fix-left ul li:last-child{border:unset}
#member-swiper-box .swiper-head{margin-bottom: 20px;}
#member-swiper-box .swiper-head .swiper{border-radius: 8px;}
#member-swiper-box .swiper-head .swiper .swiper-slide>img{width: 100%;height: 100%;}
#member-swiper-box #swiper-video{position: relative;}
#member-swiper-box #swiper-video>img{position: absolute;top: 0;left: 0;z-index: 2;}
#member-swiper-box #swiper-video>span{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 3;font-size: 60px;cursor: pointer;color: #fff;}
#member-swiper-box .swiper-controllers .swiper .swiper-slide{border-radius: 8px;overflow: hidden;cursor: pointer;}
#member-swiper-box .swiper-controllers .swiper .swiper-slide.active{border: 2px solid var(--button--background--color);}
#member-swiper-box .swiper-controllers .swiper .swiper-slide:nth-child(1){position: relative;}
#member-swiper-box .swiper-controllers .swiper .swiper-slide:nth-child(1) span{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);color: #fff;}
/* 地图 */
#member-map-box{background-color: #fff;border-radius: 6px;padding: 20px 0 20px 0;width: 100%;display: flex;height: 464px;}
#member-map-box .map-controllers{width: 320px;overflow-y: auto;padding: 0 20px;}
#member-map-box .map-controllers .list-item{display: block;height: 80px;line-height: 80px;border-bottom: 1px solid #e7eaef;padding: 0 20px;cursor: pointer;}
#member-map-box .map-controllers .list-item.active{background-color: #f5f5f5;color: #2692ff;}
#member-map-box .map-wrapper {flex: 1;border-radius: 6px;overflow: hidden;padding: 0 20px;}
.box9{padding: 30px 0;}
.box9 .box-head{font-size: 16px;font-weight: bold;margin-bottom: 20px;}
.box9 .box-wrapper ul{display: flex;flex-wrap: wrap;}
.box9 .box-wrapper ul li{width: 20%;}
.box9 .box-wrapper ul li a{font-size: 16px;}
.box9 .box-wrapper ul li a:hover{color: #2692ff;}
.star_new{width:100px;display:inline-block;height:16px;vertical-align:bottom;vertical-align:-2px;vertical-align:bottom/0}
.star_new>em{display:inline-block;width:16px;height:15px;line-height:16px;position:relative;margin-right:4px}
.star_new>em:before{content:"\e619";font-family:iconfont;font-size:16px;position:absolute;top:0;color:#ddd}
.star_new>em:after{content:"\e619";font-family:iconfont;font-size:16px;position:absolute;top:0;color:#ff7800;overflow:hidden;display:none}
.star_new>em.w100:after{width:100%;display:block}
.star_new>em.w10:after{width:10%;display:block}
.star_new>em.w20:after{width:20%;display:block}
.star_new>em.w30:after{width:30%;display:block}
.star_new>em.w40:after{width:40%;display:block}
.star_new>em.w50:after{width:50%;display:block}
.star_new>em.w60:after{width:60%;display:block}
.star_new>em.w70:after{width:70%;display:block}
.star_new>em.w80:after{width:80%;display:block}
.star_new>em.w90:after{width:90%;display:block}
.tcplayer-video-dimensions {width: 100% !important;height: 100% !important;}

@media (max-width: 767.98px) {
    /* .box1 {  display: none;} */
    .w-1200 {width: 100%;}
    .hp-title_title {font-size: 22px;}
    .box2 .hp-title {margin-bottom: 20px;}
    .box2 .content-box .tabs-list {display: none;}
    .box2 .content-box .tabs-content_wrapper {background-color: unset;}
    .box2 {padding: 20px 0;}
    .box2 .content-box .tabs-content_item {padding: 12px;display: block;background-color: #fff;margin: 0 10px 10px 10px;}
    .box2 .content-box .tabs-content_item .left {width: 36%;margin-right: 10px;border: 0;}
    .box2 .content-box .tabs-content_item .right .controller-box_button a {font-size: 14px;}
    .box2 .content-box .tabs-content_item .right .controller-box_button2 {width: 50%;height: 30px;line-height: 30px;font-size: 14px;}
    .box2 .content-box .tabs-content_item .right .controller-box_button2 a{font-size: 14px;}
    .box2 .content-box .tabs-content_item .right .controller-box_button {width: 50%;height: 30px;line-height: 30px;margin-right: 12px;}
    .box2 .content-box .tabs-content_item .left .content {padding: 6px;}
    .box2 .content-box .tabs-content_item .right .box-tip {display: none;width: 100%;}
    .box2 .content-box .tabs-content_controller{display: none;}
    .box2 .content-box .tabs-content_item .right .item_title {margin-top: 0;margin-bottom: 10px;font-size: 18px;}
    .box2 .content-box .tabs-content_item .right .label-item p {font-size: 14px;}
    .box2 .content-box .tabs-content_item .left .content p {font-size: 14px;}
    .box2 .content-box .tabs-content_item .left .content p:nth-child(1) {display: none;}
    .box2 .content-box .tabs-content_item .left .content p:nth-child(2) span {font-size: 16px;}
    .box2 .content-box .tabs-content_item .right .label-item.label-2 p {word-break:break-all;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
    .box2 .content-box .tabs-content_item .right .label-item span{font-size: 14px;}
    .box2 .content-box .tabs-content_item .right .label-item {font-size: 14px;}
    .box2 .content-box .tabs-list .swiper .swiper-slide {word-break:break-all;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;}
    .box2 .content-box .tabs-list {margin-bottom: 20px;}
    .ty-swiper .swiper-button-next {display: none;}
    .box8 .content-wrapper {display: block;}
    .box8 .content-wrapper .left {width: 100%;padding: 20px;margin-bottom: 40px;}
    .box7 .swiper-content .swiper-slide {height: auto;padding: 10px;}
    .box7 .swiper-content .swiper-slide .img {margin-bottom: 10px;}
    .box7 .swiper-content .swiper-slide .head{margin-bottom: 10px;padding: 0;text-align: center;}
    .box7 .swiper-content .swiper-slide .head .user .name{margin-right: 0;font-size: 16px;line-height: unset;}
    .box7 .swiper-content .swiper-slide .label-box{padding: 0;}
    .box7 .swiper-content .swiper-slide .label-box .label{font-size: 14px;display: none;}
    .box7 .swiper-content .swiper-slide .label-box div:nth-child(2){font-size: 14px;}
    .box3 .card-box_content{padding: 20px;}
    .box3 .card-box_content .content-item{padding: 0;}
    .box3 .card-box_content ul li{margin-right: 0;width: 48%;}
    .box3 .card-box_content ul li:nth-child(2n + 1) {margin-right: 2%;}
    .box3 .card-box_content ul li:nth-child(2n) {margin-left: 2%;}
    .box3 .card-box_content ul li .text{font-size: 14px;}
    .box4{padding: 10px;}
    .box4 .content-wrapper{padding: 20px;}
    .box4 .content-wrapper .head .left .title{font-size: 22px;text-align: center;margin-bottom: 30px;}
    .box4 .content-wrapper .head .left .text{line-height: 24px;}
    .box4 .content-wrapper>div:nth-child(2) {display: block;}
    .box4 .content-wrapper>div:nth-child(2)>p br {display: none;}
    .box4 .content-wrapper .footer p{margin-right: 0;margin-bottom: 10px;}
    .box4 .content-wrapper>div:nth-child(2)>span {font-size: 16px;line-height: inherit;padding: 0 4px;}
    .box5 .hp-title{margin-bottom: 0;}
    .box5 .content-wrapper{margin-bottom: 30px;}
    .box5 .content-wrapper .swiper{padding: 10px 20px 10px 20px ;}
    .box5 .content-wrapper .swiper-wrapper .swiper-slide{padding: 14px 10px;height: auto;}
    .box5 .content-wrapper .swiper-wrapper .swiper-slide .msg-head .photo{flex-shrink: 0;width: 40px;height: 40px;}
    .box5 .content-wrapper .swiper-wrapper .swiper-slide .msg-head .text .name{font-size: 16px;margin-bottom: 4px;}
    .box5 .content-wrapper .swiper-wrapper .swiper-slide .msg-head .text .level{font-size: 12px;display: none;}
    .box5 .content-wrapper .swiper-wrapper .swiper-slide .msg-head .text .level .star_new{font-size: 12px;}
    .box5 .content-wrapper .swiper-wrapper .swiper-slide .msg-head{margin-bottom: 20px;}
    .box5 .content-wrapper .swiper-wrapper .swiper-slide .msg-content{font-size: 14px;}
    .box5 .box5-button{width: 80%;height: 40px;}
    .box5 .box5-button a{font-size: 14px;line-height: 40px;}
    .box8 .content-wrapper .left .tabs-item .item{font-size: 16px;font-weight: 700;margin-right: 30px;}
    .box8{padding-bottom: 40px;}
    .box8 .content-wrapper .right{padding: 20px 40px;}
    .box8 .content-wrapper .right .title{font-size: 22px;}
    .box8 .content-wrapper .right .input-box{height: 40px;padding: 0 10px 0 20px;}
    .box8 .content-wrapper .right .input-box input{padding-left: 0;font-size: 14px;}
    .box8 .content-wrapper .right .textarea-box{height: 140px;}
    .box8 .content-wrapper .right .textarea-box textarea{padding: 0;font-size: 14px;}
    .box9{padding: 20px;}
    .box6 .hp-title{margin-bottom: 0;}
    #member-map-box{height: auto;flex-direction: column-reverse;}
    #member-map-box .map-controllers{width: 100%;display: flex;flex-wrap: wrap;}
    #member-map-box .map-controllers .list-item{height: 40px;line-height: 40px;font-size: 14px;width: 50%;}
    #member-map-box .map-wrapper{margin-bottom: 20px;}
    #member-swiper-box #swiper-video .video-js{width: 100%;height: 100%;}
    .box1>.content-box{padding: 0 20px;display: block;}
    .box1 .content-box .left-box{width: 100%;height: auto;margin-bottom: 40px;}
    #member-swiper-box .controllers_button-prev, #member-swiper-box .controllers_button-next{display: none;}
    .box1 .content-box .right-box_head{margin: 0 0 10px 0;}
    .box1 .content-box .right-box_head p{font-size: 22px;}
    .box1 .content-box .right-box_head span{font-size: 14px;}
    .box1 .content-box .right-box_tabs span{height: auto;line-height: unset;font-size: 14px;padding: 0 4px;}
    .box1 .content-box .right-box_tabs{margin-bottom: 0;}
    .box1 .content-box .right-box_desc{font-size: 14px;line-height: 26px;padding-bottom: 20px;}
    .box1 .hp-title{margin-bottom: 20px;}
    .box8 .content-wrapper .left .tabs-content .item ul li .flex .item-left {width: 40%;margin-right: 10px;}
    .box8 .content-wrapper .left .tabs-content .item ul li .flex .item-right .title {font-size: 16px;}
    .box8 .content-wrapper .left .tabs-content .item ul li .flex .item-right .pubdate {position: unset;text-align: right;}
    .box7 .swiper-content .swiper-slide .label-box p {font-size: 14px;line-height: 24px;}
}
